a:link {color: #666666; text-decoration: underline; background-color: transparent }
a:visited { color: #666666; text-decoration: underline; background-color: transparent }
a:hover { color: #666666; text-decoration: underline; background-color: transparent }
a:active { color: #666666; text-decoration: underline; background-color: transparent }

a.nounderline:link {color: #666666; text-decoration: none; background-color: transparent }
a.nounderline:visited { color: #666666; text-decoration: none; background-color: transparent }
a.nounderline:hover { color: #666666; text-decoration: underline; background-color: transparent }
a.nounderline:active { color: #666666; text-decoration: underline; background-color: transparent }

a.white:link {color: #FFFFFF; text-decoration: none; background-color: transparent }
a.white:visited { color: #FFFFFF; text-decoration: none; background-color: transparent }
a.white:hover { color: #FFFFFF; text-decoration: underline; background-color: transparent }
a.white:active { color: #FFFFFF; text-decoration: underline; background-color: transparent }

body {
	margin: 0px;
    font-family: 'Oxygen', sans-serif;	
    line-height:100%;      
}

.mainTable {
	width:1000px;
    border-spacing:0px;
	border:0px solid #ccc;
	background-color:#f2f2f2;
}

.titleTable {
	color: #FFFFFF;
	background-color:#669933; 
	padding:5px;
}

.accountBar {
	color: #FFFFFF;
	font-weight: bold;
	font-size:14px;	
    text-align:right;	
}

.searchBox {
	color: #BBBBBB;
}


.leftMenu {
    text-align:left;
	font-size:14px;
}


.greenTable{
	background-color:#669933; 
	color: #FFFFFF;
}

.stationListHeader{
	background-color:#d2d6e8;
	font-size:12px;
}

.stationListBody{
	font-size:11px;
}

#map {
	width: 100%;
	height: 495px;
        z-index: 1;
}


.stationListPrice{
	color: #000000;
	font-size:24px;
}
.row0 {
	font-size:14px;		
	color: #888888;
}

.row1 {
	font-size:14px;		
	color: #888888;
	background-color:#F8F8F8; 
}

.red {

	background-color:#FF0000; 
}

.amber {

	background-color:#FFFF00; 
}

.green {

	background-color:#669933; 
}



.postMain {
        padding:3px;
        line-height:120%; 
}


.postFooter{
	color: #888888;
	font-size:12px;	
}

.watchListPrice {
        text-align:center;
}


.contentTable{
	background-color:#FFFFFF;
}

.sectionHeader{
	background-color: #EEEEEE; 
	color: #666666;
	text-align: center;
	font-size:14px;
	padding:3px;
}


.tinyText{
	font-size:10px;	
}


.smallText{
	font-size:12px;
	
}

.smallGreyText{
	font-size:12px;
	color: #777777;	
}

ol {
    padding: 0px 0px 0px 15px;
}

.bigPrices{
	font-size:24px;
	font-weight:bold;
	padding:3px;	
}

.updateIcon{
	vertical-align:text-bottom;
}

.mediumText{
    line-height:120%; 
	font-size:16px;
}

.bigText{
    line-height:120%; 
	font-size:20px;
	font-weight:bold;
}

.faded{
	color: #888888;
}




/* Sortable tables */
table.sortable thead {
    background-color:#eee;
    color:#666666;
    font-weight: bold;
    cursor: default;
}

#sddm
{       margin: 0;
        padding: 0;
        z-index: 99;
position: relative;        }

#sddm li
{       margin: 0;
        padding: 0;
        list-style: none;
        float: left;
        font: 14px arial}

#sddm li a
{       display: block;
        margin: 0 1px 0 0;
        text-align: left;
        text-decoration: none}

#sddm li a:hover
{       text-decoration: underline;
}

#sddm div
{       position: absolute;
        visibility: hidden;
        float: right;        
        margin: 0;
        padding: 0;
        background: #;
        border: 1px solid #5970B2}

        #sddm div a
        {       position: relative;
                display: block;
                margin: 0;
                padding: 5px 10px;
                width: auto;
                white-space: nowrap;
                text-align: left;
                text-decoration: none;
                background: #FFF;
                font: 11px arial}

        #sddm div a:hover
        {       background: #669933;
                color: #FFF}





.priceBoard{
        background-color: #EEEEEE;
        color: #000000;
        text-align:right;
        padding: 5;        
}

.priceNumbers{
        background-color: #000000;
        color: #FFFFFF;
	    font-family: 'Courier New', monospace;        
	font-size:24px;
	font-weight:bold;	    
}



